title: Jouer
icon: play

tabs:
  games:
    label: Jeux
    icon: grid
    sections:
      games_list:
        type: pages
        headline: Liste des jeux
        layout: cards
        size: medium
        image:
          cover: true
        template: game
        info: "{{ page.status_label }}"
        create: game

  # SEO
  seo:
    label: SEO
    icon: search
